<?php
  require('includes/application_top.php');

  $keyclient_sort_order_array = array(array('id' => '0', 'text' => TEXT_SORT_KC_DATE_DESC),
  array('id' => '1', 'text' => TEXT_SORT_KC_ORDER_ID_DESC));
  
  if (isset($_GET['keyclient_sort_order'])) {
    $keyclient_sort_order = $_GET['keyclient_sort_order'];
  } else {
    $keyclient_sort_order = 0;
  }

  switch ($keyclient_sort_order) {
	  case (0):
		  $order_by = " ORDER BY kc.data DESC";
	  break;
	  case (1):
		  $order_by = " ORDER BY kc.orders_id DESC";
	  break;
	  default:
		  $order_by = " ORDER BY kc.data DESC";
	  break;
  }
  
  $keyclient_query = tep_db_query("SELECT * FROM " . TABLE_KEYCLIENT);
  $kc_list = array();
  $j = 0;
  while ($keyclient = tep_db_fetch_array($keyclient_query)) {
	  $kc_list[] = array('id' => $j,
		  				 'text' => $keyclient['']);
	  $j++;
  }
?>

<!DOCTYPE html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<link rel="stylesheet" type="text/css" href="includes/stylesheet.css">
<script language="javascript" src="includes/general.js"></script>
</head>
<body marginwidth="0" marginheight="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin="0" bgcolor="#FFFFFF">
<!-- header //-->
<?php require(DIR_WS_INCLUDES . 'header.php'); ?>
<!-- header_eof //-->

<!-- body //-->
<table border="0" width="100%" cellspacing="2" cellpadding="2">
  <tr>
    <td width="<?php echo BOX_WIDTH; ?>" valign="top"><table border="0" width="<?php echo BOX_WIDTH; ?>" cellspacing="1" cellpadding="1" class="columnLeft">
<!-- left_navigation //-->
<?php require(DIR_WS_INCLUDES . 'column_left.php'); ?>
<!-- left_navigation_eof //-->
    </table></td>
<!-- body_text //-->
    <td width="100%" valign="top"><table border="0" width="100%" cellspacing="0" cellpadding="0">
	  <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo TEXT_INTRO; ?></td>
            <td class="pageHeading" align="right"><?php echo tep_draw_separator('pixel_trans.gif', HEADING_IMAGE_WIDTH, HEADING_IMAGE_HEIGHT); ?></td>
			<td class="smallText" align="right">
<?php
  echo tep_draw_form('keyclient_sort_order', FILENAME_KEYCLIENT, '', 'get');
  echo tep_draw_pull_down_menu('keyclient_sort_order', $keyclient_sort_order_array, $reset_keyclient_sort_order, 'onChange="this.form.submit();"');
  echo tep_draw_hidden_field('payment_status', $_GET['payment_status']);
  echo '</form>';
?>
			</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td valign="top">
			  <table border="0" width="100%" cellspacing="0" cellpadding="2">
                <tr class="dataTableHeadingRow">
                  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_KEYCLIENT_ID; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_ORDER_ID; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_DATE; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_PAYMENT_STATUS; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_PAYMENT_AMOUNT; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_CC_TYPE; ?></td>
				  <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_CC_OWNER_NAME; ?></td>
                </tr>
<?php
  $query_kc = tep_db_query("SELECT * FROM " . TABLE_KEYCLIENT . ' kc ' . $order_by);
  while ($result_kc = tep_db_fetch_array($query_kc)) {
    $data =		$result_kc['data'];
	$orario =	$result_kc['orario'];
	$data_ora =	substr($data, 6, 2) . '/' . substr($data, 4, 2) . '/' . substr($data, 0, 4) . ' ' .
				substr($orario, 0, 2) . ':' . substr($orario, 2, 2) . ':' . substr($orario, 4, 2);
	echo '<tr class="dataTableRow">';
	echo '<td class="dataTableContent">' . $result_kc['keyclient_id'] . '</td>';
	echo '<td class="dataTableContent">' . $result_kc['order_id'] . '</td>';
	echo '<td class="dataTableContent">' . $data_ora . '</td>';
	echo '<td class="dataTableContent">' . $result_kc['esito'] . '</td>';
	echo '<td class="dataTableContent">' . ($result_kc['importo'] / 100) . '</td>';
	echo '<td class="dataTableContent">' . $result_kc['brand'] . '</td>';
	echo '<td class="dataTableContent">' . ($result_kc['nome'] . ' ' . $result_kc['cognome']) . '</td>';
	echo '</tr>';
  }
?>
			  </table>
			</td>
          </tr>
        </table></td>
      </tr>
    </table></td>
<!-- body_text_eof //-->
  </tr>
</table>
<!-- body_eof //-->

<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>